FGCONSOLE(1)

BEZEICHNUNG
fgconsole - die Nummer der aktiven virtuellen Konsole ausgeben.

ÜBERSICHT
fgconsole [Optionen]

BESCHREIBUNG
Falls das aktive virtuelle Terminal /dev/ttyN ist, dann wird N in die Standardausgabe geschrieben.

Falls es sich bei der Konsole um eine serielle Konsole handelt, wird stattdessen »serial« ausgegeben.

OPTIONEN

-n, --next-available
    zeigt das nächste nicht zugewiesene virtuelle Terminal an. Normalerweise sind 6 virtuelle Terminals zugewiesen und die Nummer 7 wird für die X-Ausgabe verwendet; daher wird in diesem Fall »8« zurückgegeben.

-C, --console=GERÄT
    gibt das zu verwendende Konsolengerät an.

-V, --version
    Gibt die Versionsnummer aus.

-h, --help
    Gibt einen Hinweis zur Verwendung aus.

ANMERKUNGEN
Unter devfs befinden sich die Konsolen in /dev/vc/N. devfsd kann aus Kompatibilitätsgründen auch Symlinks verwalten.

AUTOREN
Andries Brouwer <aeb@cwi.nl>
Handbuchseite von Alastair McKinstry <mckinstry@computer.org>

SIEHE AUCH
chvt(1), deallocvt(1), openvt(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.